body{
	background: url(../img/vietduc/bg.jpg);
}
.article-detail ul{
    list-style: disc;
    padding-left: 15px;
}
.article-detail h1,
.article-detail h2,
.article-detail h3,
.article-detail h4,
.article-detail h5,
.article-detail h6,
.article-detail h1 *,
.article-detail h2 *,
.article-detail h3 *,
.article-detail h4 *,
.article-detail h5 *,
.article-detail h6 *{
    font-weight: bold !important;
    font-size: 15px !important;
}

.product-detail .uk-switcher ul{
    list-style: disc;
    padding-left: 15px;
}
.product-detail .uk-switcher ul li{
}
.product-detail .uk-switcher h1,
.product-detail .uk-switcher h2,
.product-detail .uk-switcher h3,
.product-detail .uk-switcher h4,
.product-detail .uk-switcher h5,
.product-detail .uk-switcher h6,
.product-detail .uk-switcher h1 *,
.product-detail .uk-switcher h2 *,
.product-detail .uk-switcher h3 *,
.product-detail .uk-switcher h4 *,
.product-detail .uk-switcher h5 *,
.product-detail .uk-switcher h6 *{
    font-weight: bold !important;
    font-size: 15px !important;
}
.uk-container{
	max-width: 1000px;
}
.header-18 .upper{
	line-height: 32px;
	background: #006766;
}
.header-18 .upper ul li{
	float: left;
}
.header-18 .upper .left{
	color: #FFF;
	font-size: 13px;
}
.header-18 .yellow{
	color: yellow ;
}
.header-18 .upper .right ul li a{
	color: #FFF;
	font-size: 13px;
}
.header-18 .upper .right ul li:nth-child(n+2):before{
	content: "|";
	margin-left: 10px;
	margin-right: 10px;
	color: #FFF;
}
.header-18 .middle{
	padding: 20px 0px;
	background: #00a8a8;
}
.header-18 .middle .logo .title{
	line-height: 40px;
}
.header-18 .middle ul li{
	height: 40px;
	line-height: 40px;
	float: left;
}
.header-18 .middle ul li:nth-child(n+2){
	border-left: 1px solid rgba(255,255,255,0.4);
	margin-left: 20px;
	padding-left: 20px;
}
.header-18 .middle ul li>*{
	display: inline-block;
	vertical-align: middle;
}
.header-18 .middle ul li span{
	line-height: 20px;
	text-transform: uppercase;
	font-size: 14px;
	color: #FFF;
}
.header-18 .middle ul li i{
	color: #FFF;
	font-size: 150%;
	margin-right: 15px;
}
.header-18 .navigation{
	height: 42px;
	background: url('../img/vietduc/menunav.jpg');
}
.header-18 .navigation .ul1 .l1{
	float: left;
	line-height: 39px;
	padding: 0 13px;
	position: relative;
}
.header-18  .navigation .ul1 .l1 .ul2{
	position: absolute;
	z-index: -1;background: #fff;
	left: 0px;bottom: initial;
	top:39px;
	border-top: 3px solid #007c7c;
	min-width: 230px;opacity: 0;
	-webkit-transform: translateY(300px);
	-ms-transform: translateY(300px);
	-o-transform: translateY(300px);
	transform: translateY(300px);
	box-shadow: 1px 1px 4px rgba(137,137,137,.95);
	-o-transition: all .4s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.header-18  .navigation .ul1 .l1 .ul2 a{
	line-height: 25px;
	display: inline-block;
	color: #333;
}
.header-18  .navigation .ul1 .l1 .ul2 li{
	padding:3px 10px;
}
.header-18  .navigation .ul1 .l1 .ul2 li:hover{
	background: url('../img/vietduc/hovermenu.jpg');
}
.header-18  .navigation .ul1 .l1 .ul2 li:hover a{
	color: #FFF;
}
.header-18  .navigation .ul1 .l1:hover .ul2{
	opacity: 1;z-index: 1000;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
}
.header-18 .navigation .ul1 .l1:hover{
	background: url('../img/vietduc/hovermenu.jpg');
}
.header-18 .navigation .ul1 .l1>a{
	color: #333333;
	font-weight: bold;
}
.header-18 .navigation .ul1 .l1:hover>a{
	color: #FFF;
}
@media(max-width: 959px){
    .header-18 .navigation .hotline,
    .header-18 .navigation .menu{
        visibility: visible !important;
        display: block !important;
        line-height: 35px;
    }
    .header-18 .navigation .hotline strong{
    	color: #006766;
    }
    .header-18 .navigation .nav .ul1{
        visibility: hidden !important;
        display: none;
    }
    .header-18 .navigation{
    	padding: 0px;
    }
    .header-18 .top .ul1 li:nth-child(n+2){
    	margin-left: 20px;
    }
    .header-18 .middle ul li:nth-child(4){
    	display: none;
    }
    .header-18 .upper .left{
    	display: none;
    }
    .header-18 .upper .right{
    	float: initial;
    }
}
@media(max-width: 767px){
	.header-18 .middle .logo{
		float: initial !important;
	}
	.header-18 .middle .right{
		float: initial !important;
		margin-top: 10px;
	}
}
 @media(max-width: 479px){
 	.header-18 .middle ul li:nth-child(3){
 		display: none;
 	}
 }
 .footer-14 .upper{
	border: 1px solid #CCC;
	padding: 20px 10px;
}
.footer-14 .upper{
	padding: 15px;
	border: 1px solid #CCC;
}
.footer-14 .upper .index-news figure .fc-thumb{
	height: 76px;
	width: 80px;
	float: left;
	border: 1px solid #AAA;
}
.footer-14 .upper .index-news figure figcaption{
	margin-left: 95px;
}
.footer-14 .upper .index-news figure figcaption .title{
	margin-bottom: 15px;
	line-height: 16px;
}
.footer-14 .upper .index-news figure figcaption .title a{
	font-size: 14px;
	color: #252525;
	font-weight: bold;
	line-height: 24px;
}
.footer-14 .upper .index-news figure figcaption .description{
	font-size: 13px;
	line-height: 16px;
	color: #252525;
}
.footer-14 .upper .index-picture ul{
	margin-top: 20px;
}
.footer-14 .upper .index-picture ul li{
	line-height: 40px;
	display: block;
}
.footer-14 .upper .index-picture ul li:before{
	content: "\f111";
	font-family: fontawesome;
	font-size: 10px;
	margin-right: 5px;
}
.footer-14 .upper .index-picture ul li a{
	line-height: 20px;
	display: inline-block;
	color: #252525;
}
.footer-14 .upper .index-picture figure{
	width: 100%;
}
.footer-14 .upper .index-picture figure .description{
	font-size: 16px;
}
.footer-14 .upper .index-picture .fc-thumb{
	height: 354px;
	border: 1px solid #AAA;
}
.footer-14 .upper .index-news figure{
	margin-bottom: 0px;
}
.footer-14 .upper .index-news figure:nth-child(n+2){
	margin-top: 15px;
}
@media(max-width: 959px){
	.footer-14 .upper .index-news,
	.footer-14 .upper .index-picture{
		margin-bottom: 30px;
	}
}
@media(max-width: 479px){
	.footer-14 .upper .index-picture .fc-thumb{
		height: 250px;
	}
}
.footer-14 .upper .uk-overlay-background{
	background: rgba(30,30,30,0.4);
	color: rgba(255,255,255,0.8);
}
.footer-14 .upper .heading .title{
	line-height: 25px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}
.footer-14 .upper .heading .title a{
	color: #363636;
}
.footer-14 .middle{
	border: 1px solid #CCC;
	padding: 20px;
}
.footer-14 .middle .title{
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
}
.footer-14 .middle .title a{
	color: #363636;
	font-weight: bold;
	font-size: 15px;
}
.footer-14 .middle .ul1 li:before{
	content: url('../img/vietduc/forward.png');
	margin-right: 5px;
}
.footer-14 .middle .ul1 li a{
	color: #666;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
}
.footer-14 .middle .pay img{
	width: 100%;
	height: auto;
}
.footer-14 .bottom .title{
	font-size: 18px;
	color: #006649;
	text-transform: uppercase;
	font-weight: bold;
}
.footer-14 .bottom  p{
	margin-bottom: 5px;
}
.footer-14 .copyright{
	background: #00a8a8;
	line-height: 38px;
	color: #FFF;
	border-top: 1px solid #898989;
}
.slide-13 .left-menu{
	border: 1px solid #CCC;
	padding: 2px;
	height: 100%;
	box-sizing: border-box;
	background: #FFF;
}
.slide-13 .left-menu .title{
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	line-height: 40px;
	text-align: center;
	background: #006766;
	border-bottom: 3px solid #333;
}
.slide-13 .left-menu ul li{
	line-height: 30px;
	border-bottom: solid 1px #ECECEC;
}
.slide-13 .left-menu ul li:before{
	content: "\f111";
	font-family: fontawesome;
	color: #333;
	font-size: 7px;
	line-height: 33px;
	margin: 0px 10px;
}
.slide-13 .left-menu ul li a{
	color: #333;
	font-size: 13px;
	font-weight: bold;
}
.slide-13 .left-menu ul li:hover{
	background: #006766;
}
.slide-13 .left-menu ul li:hover a,
.slide-13 .left-menu ul li:hover:before{
	color: #FFF;
}
.slide-13 .right-slide .fc-thumb{
	height: 385px;	
}
.slide-13 .right-slide{
	padding: 10px;
	height: 100%;
	padding-bottom: 45px;
	border: 1px solid #CCC;
	box-sizing: border-box;
	background: #FFF;
}
.slide-13 .right-slide .uk-dotnav>*>*{
	border-radius: initial;
	height: 12px;
	width: 12px;
	border: 1px solid #CCC;
	background: -webkit-linear-gradient(#FFF, #CCC); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFF, #CCC); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFF, #CCC); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFF, #CCC); /* Standard syntax */
}
.slide-13 .right-slide .uk-dotnav>*.uk-active>*{
	transform: initial;
	border: 1px solid #005e5c;
	background: -webkit-linear-gradient(#00808e, #005e5c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#00808e, #005e5c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#00808e, #005e5c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#00808e, #005e5c); /* Standard syntax */
}
.slide-13 .right-slide .uk-position-bottom{
	bottom: 15px;
}
.product-slide-1 ul li .thumb img{
	height:169px;
	border: 1px solid #AAA	;
	border-radius: 1px;
}
.border{
	padding: 10px;
	border: 1px solid #CCC;
	background: #FFF;
}
.product-slide-1 figure{
	padding-left: 2px;
	margin-bottom: 0px;
}
.product-slide-1 figure .upper{
	box-shadow: 0 0 3px 3px #F1F1F1;
	padding: 10px 10px 2px 10px;
	margin-top: 2px;
}
.product-slide-1 figure .upper .title{
	margin-top: 3px;
}
.product-slide-1 figure .upper .title a{
	font-size:13px;
	vertical-align: middle;
	display: inline-block;
	font-weight: bold;
	color: #363636;
	line-height: 15px;
}
.product-slide-1 figure figcaption{
	background: -webkit-linear-gradient(#008989, #005657); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#008989, #005657); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#008989, #005657); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#008989, #005657); /* Standard syntax */
    padding: 0px 10px;
    font-size: 13px;
}
.product-slide-1 figure figcaption .text-1 span,
.product-slide-1 figure figcaption .text-2 span{
	color: #FFF;
}
.product-slide-1 figure figcaption .text-2 span{
	font-size: 12px;
}
.product-slide-1 figure figcaption .text-1 label{
	color: #ffde00;
}
.product-slide-1 figure figcaption .text-2  label{
	color: #17cfdb;
}
.product-slide-1 .heading .title{
	color: #FFF;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	background: url('../img/vietduc/btitle.png');
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom: 3px solid #333;
}
.product-slide-1 .uk-slidenav-position .uk-slidenav{
	bottom: initial;
	top: -6px;
	font-size: 18px;
	font-weight: bold;
	width: 25px;
	height: 25px;
	line-height: 25px;
	display: block;
	color: #FFF;
	background: #008989;
	box-shadow: 0px 0px 1px 1px #CCC;
}
.product-slide-1 .uk-slidenav-position .uk-slidenav-previous{
	left: initial;
	right: 40px;
}
.product-slide-1 .uk-slidenav-position .uk-slidenav-next{
	right: 10px;
}
@media(max-width: 479px){
	.product-slide-1 ul li .thumb img{
		height:250px;
	}
}
.product-slide-1 .item{position: relative;margin-top: 10px;margin-right: 10px;}
.product-slide-1 .new{position: absolute;top:-10px;right:-10px;}
.product-slide-2{
}
.product-slide-2 .border{
	border: 1px solid #CCC;
	padding: 10px;
}
.product-slide-2 .thumb{
	text-align: center;
	display: block;
}
.product-slide-2 .thumb img{
	height:280px;
	border: 1px solid #AAA	;
	border-radius: 1px;
}
.product-slide-2 figure{
	padding-left: 2px;
}
.product-slide-2 figure .upper{
	box-shadow: 0 0 3px 3px #F1F1F1;
	padding: 10px 10px 2px 10px;
	margin-top: 2px;
}
.product-slide-2 figure .upper .title{
	height: 40px;
	line-height: 40px;
	margin-top: 3px;
	text-align: center;
	margin: 10px 0px 5px 0px;
}
.product-slide-2 figure .upper .title a{
	font-size:15px;
	vertical-align: top;
	display: inline-block;
	font-weight: bold;
	color: #363636;
	line-height: 20px;
}
.product-slide-2 figure figcaption{
	background: -webkit-linear-gradient(#008989, #005657); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#008989, #005657); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#008989, #005657); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#008989, #005657); /* Standard syntax */
    padding: 10px 10px;
    font-size: 13px;
    font-weight: bold;
}
.product-slide-2 figure figcaption .text-1 span,
.product-slide-2 figure figcaption .text-2 span{
	color: #FFF;
	margin-right: 5px;
}
.product-slide-2 figure figcaption .text-2 span{
	font-size: 14px;
}
.product-slide-2 figure figcaption .text-1 label{
	color: #ffde00;
}
.product-slide-2 figure figcaption .text-2  label{
	color: #17cfdb;
}
.product-slide-2 .heading .title{
	color: #FFF;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	background: url('../img/vietduc/btitle.png');
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom: 3px solid #333;
}
@media(max-width: 479px){
	.product-slide-2 .thumb img{
		height:250px;
	}
}
.product-slide-2 .item{position: relative;margin-top: 10px;margin-right: 10px;}
.product-slide-2 .new{position: absolute;top:-10px;right:-10px;}
.pagination-5 {
	padding-top:0px;
}
.pagination-5 ul li{
	margin-bottom: 10px;
}
.pagination-5 ul li>*{
	border: none;
	width: 33px;
	height: 33px;
	line-height: 33px;
	box-sizing: border-box;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 1px;
	padding: 0px;
}
.pagination-5 ul li.uk-active>*{
	background: -webkit-linear-gradient(#00808e, #005e5c);
    background: -o-linear-gradient(#00808e, #005e5c);
    background: -moz-linear-gradient(#00808e, #005e5c);
    background: linear-gradient(#00808e, #005e5c);
	border: 1px solid #006766;
}
.pagination-5 ul li>*:hover{
	background: -webkit-linear-gradient(#00808e, #005e5c);
    background: -o-linear-gradient(#00808e, #005e5c);
    background: -moz-linear-gradient(#00808e, #005e5c);
    background: linear-gradient(#00808e, #005e5c);
	border: 1px solid #CCC;
	color: #FFF;
}
.feature-post-9 {
	margin: 25px 0px;
}
.feature-post-9 .heading .title{
	color: #e23716;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
.feature-post-9 .ul1 li{
	padding: 5px;
	font-size: 15px;
	line-height: 18px;
}
.feature-post-9 .ul1 li:before{
    font-family: FontAwesome;
    content: "\f046";
    font-size: 20px;
    color: #e23716;
    padding-right: 10px;
    padding-bottom: 10px;
}
.feature-post-9 .border1{
	padding: 5px;
	background: repeating-linear-gradient( 135deg, #79c01f,#79c01f 10px, #fff 10px, #fff 20px, #f84d3b 20px );
	margin-top: 18px;
}
.feature-post-9 .border2{
	background: #FFF;
	padding: 20px;
}

.ts-heading .title{
	color: #FFF;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	background: url('../img/vietduc/btitle.png');
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom: 3px solid #333;
}
.article-catalogue .item .fc-thumb{
	height: 172px;
	width: 200px;
	float: left;
}
.article-catalogue .item figcaption{
	margin-left: 225px;
}
.article-catalogue .item figcaption .title a{
	color: #333;
	font-weight: bold;
	font-size: 18px;
}
.article-catalogue .item figcaption .readmore{
	color: #FFF;
	background: #006766;
	display: inline-block;
	line-height: 30px;
	padding: 0 30px;
}
@media(max-width: 479px){
	.article-catalogue .item .fc-thumb{
		float: initial;
		width: 100%;
	}
	.article-catalogue .item figcaption{
		margin-left: 0px;
		margin-top: 15px;
	}
	.article-catalogue .item{
		margin-bottom: 25px;
	}
}
.product-1 .slide-4 .slides>li {
    cursor: pointer;
}

.product-1 .slide-4 #slider .slides>li .fc-thumb {
    height: 355px;
    box-sizing: border-box;
    border: 1px solid #CCC;
    border-radius: 2px;
    max-width: 500px;
}

.product-1 .slide-4 #carousel .slides>li:nth-child(n+2) {
    margin-left: 5px;
}

.product-1 .slide-4 #carousel .slides>li .fc-thumb {
    height: 100px;
    box-sizing: border-box;
    border: 1px solid #CCC;
}

.product-1 .slide-4 .flex-direction-nav a:before {
    font-size: 24px;
}
.product-info .title{
	color: #333;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 10px;
	border-bottom: 1px solid #787878;
}
.product-info p{
	font-size: 16px;
	margin-top: 10px;
}
.product-info p .blue{
	color: #00a8a8;
	font-size: 18px;
}
.product-info p .red{
	color: red;
}
.product-info .description{
	margin-top: 20px;
	margin-bottom: 25px;
}
.order{
	background: none repeat scroll 0 0 #f59123 !important;
    border: medium none;
    display: inline-block !important;
    border-radius: 5px;
    box-shadow: 0 -3px 0 0 #c27806 inset;
    color: #fff !important;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 700 !important;
    height: 55px;
    padding: 10px 0 10px 0 !important;
    text-align: center;
    width: 100%;
    float: none !important;
    max-width: 570px;
    margin-top: 20px auto;
}
.order span.text-2{
	display: block;
	font-size: 13px;
	font-weight: normal;
}
.order-parent{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 30px;
}
.product-top .sale{
	background: -webkit-linear-gradient(#008989, #005657);
    background: -o-linear-gradient(#008989, #005657);
    background: -moz-linear-gradient(#008989, #005657);
    background: linear-gradient(#008989, #005657);
    padding: 15px;
}
.product-top .sale .text-1{
	color: yellow;
	text-transform: uppercase;
	display: block;
}
.product-top .sale .text-2{
	font-size: 20px;
	color: #FFF;
}
.product-top .hotline{
	border: 1px solid #CCC;
	box-shadow: 0px 0px 2px #898989;
}
.product-top .hotline .box{
	padding: 15px;
}
.product-top .hotline .item:nth-child(n+2) .box{
	border-left: 1px solid #CCC;
}
@media(max-width: 767px){
	.product-top .hotline .item:nth-child(n+2) .box{
		border-left: none;
		border-top: 1px solid #CCC;
	}
}
.product-detail .ts-ul1 li a{
	background: #006767;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 25px;
}
.product-detail .ts-ul1 li.uk-active a{
	background: #00a8a8;
}
.contact .title-2{
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 15px;
}
.contact p{
	font-size: 15px;
}
.contact .related{
	padding-top: 20px;
	border-top: 1px solid #BBB;
	margin-top: 40px;
	padding: 30px;
}
.contact ul li{
	margin-bottom: 15px; 
}
.contact ul li:before{
	content: url('../img/vietduc/forward.png');
	margin-right: 5px;
}
.contact ul li a{
	color: #333;
	font-weight: bold;
	line-height: 20px;
}
.email-1 {
	background: repeating-linear-gradient( 135deg, #005657, #005657 10px, #fff 10px, #fff 20px, #008989 20px, #008989 30px, #fff 30px, #fff 40px );
	padding: 2px;
}
.email-1 .letter{
	background-color: #FFF;
}
.email-1 .upper-bar{
	padding:20px 20px 0px 20px;
	position: relative;
}
.email-1 .upper-bar .title{
	font-size: 18px;
}
.email-1 .upper-bar p{
}
.email-1 .lower-bar{
	padding:20px;
}
.email-1 .lower-bar input{
	padding: 10px;
	height: 40px;
	line-height: 40px;
}
.email-1 .lower-bar button{
}
.article-list-1 .middle figure{
	min-height: 60px;
	position: relative;
}
.article-list-1 .middle figure .fc-thumb{
	height: 65px;
	width: 80px;
	float: left;
	border: 1px solid #DFDFDF;
	border-radius: 3px;
}
.article-list-1 .middle figure figcaption{
	margin-left: 90px;
}
.article-list-1 .middle figure figcaption .title{
	margin-bottom: 30px;
	line-height: 18px;
}
.article-list-1 .middle figure figcaption .title a{
	font-size: 14px;
	text-decoration: none;
	color: #005657;
}
.article-list-1 .middle figure figcaption .title a:hover{
	color: #517b9b;
}
.article-list-1 .middle figure figcaption .time {
	position: absolute;
	bottom: 5px;
	line-height: 13px;
}
.article-list-1 .heading .title{
	text-transform: uppercase;
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 2px solid #DDD;
	margin-bottom: 15px;
	position: relative;
}
.article-list-1 .heading .title:before{
	content: "";
	position: absolute;
	height: 2px;
	width: 60px;
	left: 0px;
	bottom: -2px;
	background: #006766;
}
.product-slide-3 .thumb img{
	height: 222px;
}
.article-3{
	margin-top: 35px;
}
.article-3 .heading .title{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}

.support-online .heading .title{
	text-transform: uppercase;
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 2px solid #DDD;
	margin-bottom: 15px;
	position: relative;
}
.support-online .heading .title:before{
	content: "";
	position: absolute;
	height: 2px;
	width: 60px;
	left: 0px;
	bottom: -2px;
	background: #006766;
}
.support-online .hotline .left .fc-thumb{
	height: 60px;
	width: 60px;
	border-radius: 50%;
}
.support-online .hotline .right{
	text-align: center;
	width: 140px;
	padding-top: 15px;
}
.support-online .hotline .right strong{
	text-transform: uppercase;
	color: #222;
	display: block;
}
.support-online .hotline .right strong.red{
	color: #ff0000;
	font-size: 15px;
}
.support-online .hotline-2{
	max-width: 400px;
	margin-top: 15px;
}
.support-online .hotline-2 strong{
	display: block;
	font-size: 13px;
}
.support-online .hotline-2 strong.red{
	color: #ff0000;
}
#purchase-info {color: #111;}
#purchase-info .uk-modal-close {
	display: block;
	width: 40px;height: 40px;
	box-sizing: border-box;
	border-radius: 50%;
	border: 1px solid #898989;
	text-align: center;
	line-height: 40px;
	font-size: 26px;
}
#purchase-info .form .text, #purchase-info .form textarea {border: 1px solid #ccc;border-radius: 4px;}
#purchase-info .form .text {height: 40px;padding: 4px 6px 4px 15px;}
#purchase-info .form textarea {height: 100px;}
#purchase-info .form .btn {padding: 10px 50px;background: #ed1c24;border-radius: 6px;font-size: 16px;color: #fff}
@media (max-width: 479px) {#purchase-info .uk-modal-dialog {padding: 25px 10px}}

.content p.uk-text-center{font-style:italic;margin-bottom:15px;}
@media(max-width: 1300px){
	.product-sticky{display: none;}
}